## webapps-greasemonkey 2.3.5

=== debian/changelog ===
webapps-greasemonkey (2.3.5-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Webapp prompt appears on every page load (LP: #1060888)
    - Keeps asking to install packages even when responded with
      don't ask (LP: #1061633)
  * -debian/patches/no-shadow-repo.patch, fixed upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Oct 2012 11:00:04 -0400

webapps-greasemonkey (2.3.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Installation prompt is uninformative (and a bit abrasive) (LP: #1059829)
    - Installation prompt should preauthorize domain (skip duplicate 
      permission check) (LP: #1059831)
    - After installation webapps fail to load until page refresh (LP: #1059832)
    - use translation mechanizm from unity-firefox-extension
    - prevent duplicate install prompts
  * -debian/patches/version_bump.patch, fixed upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 03 Oct 2012 22:24:24 -0400

webapps-greasemonkey (2.3.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Force initialization of storage service prior to opening 
      UnityWebappsRepository (LP: #1058209)
    - Save install callbacks to prevent them from being preemptively 
      garbage collected (LP: #1059441)
  * debian/patches/version_bump.patch
    - bump the version of the extension, upstream missed that in the release.

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 01 Oct 2012 23:21:59 -0400

webapps-greasemonkey (2.3.1-0ubuntu1) quantal-proposed; urgency=low

  * Intial upload to Ubuntu (LP: #1040313)
  * Rename source to match upstream
  * Add Vcs-Bzr to desktop team branch

 -- Michael Terry <mterry@ubuntu.com>  Thu, 20 Sep 2012 15:51:18 -0400

xul-ext-websites-integration (2.3.1-0quantal1) quantal; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 18 Sep 2012 11:41:14 -0400

xul-ext-websites-integration (2.3-0quantal1) quantal; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 11 Sep 2012 16:05:54 -0400

xul-ext-websites-integration (1.2.0-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 09:40:37 -0400

xul-ext-websites-integration (1.2.0-0precise3) precise; urgency=low

  * install.rdf
    - bump maxVersion to 14.*

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 Jun 2012 09:40:29 -0400

xul-ext-websites-integration (1.2.0-0precise2) precise; urgency=low

  * install.rdf
    - bump maxVersion to 13.*

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 May 2012 16:09:33 -0400

xul-ext-websites-integration (1.2.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.2

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 May 2012 15:44:40 -0400

xul-ext-websites-integration (0.10.0-0precise1+r832) precise; urgency=low

  * Merged from trunk rev 832

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 04 May 2012 08:46:27 -0700

xul-ext-websites-integration (0.10.0-0precise1) precise; urgency=low

  * New snapshot RELEASE_0.10

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 13 Apr 2012 16:41:42 -0400

xul-ext-websites-integration (0.9.4-0precise1) precise; urgency=low

  * New upstream snapshot RELEASE_0.9.4

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 26 Mar 2012 14:41:30 -0400

xul-ext-websites-integration (0.9.2-0precise1) precise; urgency=low

  * New upstream snapshot RELEASE_0.9.2

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 12 Mar 2012 15:04:42 -0400

xul-ext-websites-integration (0.9-0precise1) precise; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 24 Feb 2012 16:41:14 -0500

xul-ext-websites-integration (0.3.1-0precise1) precise; urgency=low

  * Initial Release.
  * install.rdf
    - bump maxVersion to 10.* to support firefox 10

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 12 Jan 2012 15:03:17 +0100
