=== debian/control ===
Source: webapps-greasemonkey
Section: web
Priority: extra
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), mozilla-devscripts, zip
Standards-Version: 3.9.3
Homepage: https://launchpad.net/webapps-greasemonkey
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/webapps-greasemonkey/trunk

Package: xul-ext-websites-integration
Architecture: all
Depends: ${misc:Depends},
         ${xpi:Depends},
         libunity-webapps0
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Description: Firefox extension: Website Integration
 Firefox extension to allow Unity to integrate with Websites
