=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

override_dh_auto_build:
	sh build.sh

override_dh_auto_install:
	install-xpi webapps*.xpi
	rm -f debian/*/usr/share/xul-ext/websites-integration/LICENSE.*

override_dh_clean:
	dh_clean
	rm -f *.xpi

%:
	dh $@ --with xul-ext
