=== debian/watch ===
version=3
http://launchpad.net/webapps-greasemonkey/+download .*/webapps-greasemonkey-([0-9.]+)\.tar\.gz
